module.exports = api => {
  // caching the babel config
  api.cache.using(() => process.env.NODE_ENV)
  return {
    presets: ['@babel/preset-env', '@babel/preset-react']
    // plugins: [api.env('development') && 'react-refresh/babel'].filter(Boolean)
  }
}
